Subject: Re: Abandoned calls on Snap Rentals
From: Kaushal Singh <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: Renu Goel <[email-masked]>
Date: Fri, 21 Apr 2017 22:42:04 +0530 (IST)

Hi Subir, 

Thanks for the email. 

I take the calls for Snaprentals in the night shift from India and Renu does not take calls for Snaprentals. I work on three processes in total and all are calling processes. 

If on any day, I was the only one working in the night shift, then it is likely that the calls were missed during the time when I was attending to calls for the other two processes, namely HFL and Roomer. For more introspection from my end, please share the day-wise data of the calls missed or abandoned. 

Further, as per the roster for the concerned week, Padma was taking Snaprentals calls in the night shift as a dedicated resource and she did not report any calls being misses during her shift: 

Regards, 
Kaushal 

From: "Subir Chakma" <[email-masked]> 
To: "Renu Goel" <[email-masked]>, "Kaushal Singh" <[email-masked]> 
Sent: Friday, April 21, 2017 6:47:21 PM 
Subject: Abandoned calls on Snap Rentals 

Hello both- 

Per report we pulled for period April 1-12, we had 64 calls abandoned mostly in night shifts. On some days, entire inbound calls is apparently abandoned. 

Saurabh wants to know the reason for this abandonment and why it was not discussed if there was any issue. 

Please revert. 

Regards 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm